.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.169176px;}
.ls2{letter-spacing:-0.070272px;}
.ls15{letter-spacing:-0.050400px;}
.ls1{letter-spacing:-0.050328px;}
.ls9{letter-spacing:-0.047880px;}
.ls7{letter-spacing:-0.009576px;}
.ls14{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003192px;}
.ls17{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.012768px;}
.ls16{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.019152px;}
.ls4{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.026352px;}
.lsc{letter-spacing:0.028728px;}
.ls5{letter-spacing:0.041496px;}
.ls3{letter-spacing:0.044688px;}
.lse{letter-spacing:0.054264px;}
.lsb{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.067032px;}
.lsd{letter-spacing:0.070224px;}
.ls6{letter-spacing:0.098952px;}
.ls10{letter-spacing:0.121296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.181944px;}
.ws7{word-spacing:-0.162792px;}
.ws6{word-spacing:-0.159600px;}
.wsb{word-spacing:-0.130872px;}
.wsc{word-spacing:-0.114912px;}
.ws3{word-spacing:-0.105336px;}
.ws5{word-spacing:-0.102144px;}
.wsf{word-spacing:-0.089376px;}
.wse{word-spacing:-0.082992px;}
.ws12{word-spacing:-0.079800px;}
.ws10{word-spacing:-0.076608px;}
.wsa{word-spacing:-0.073416px;}
.ws19{word-spacing:-0.054264px;}
.ws4{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003192px;}
.ws18{word-spacing:0.012768px;}
.ws13{word-spacing:0.035136px;}
.ws16{word-spacing:0.097200px;}
.ws14{word-spacing:0.115200px;}
.ws15{word-spacing:0.129600px;}
.ws2{word-spacing:0.131760px;}
.ws1{word-spacing:0.229272px;}
.ws11{word-spacing:0.347928px;}
.ws8{word-spacing:107.228856px;}
.ws9{word-spacing:122.627064px;}
._6{margin-left:-107.212896px;}
._2{width:1.023336px;}
._b{width:13.974576px;}
._12{width:23.997456px;}
._3{width:107.040528px;}
._4{width:117.120864px;}
._5{width:133.202160px;}
._10{width:143.279304px;}
._e{width:180.118800px;}
._c{width:184.921200px;}
._11{width:280.800240px;}
._f{width:288.180144px;}
._d{width:290.041200px;}
._a{width:364.023888px;}
._9{width:382.693728px;}
._8{width:400.176480px;}
._0{width:446.880000px;}
._1{width:491.759064px;}
._7{width:492.830496px;}
.fc3{color:rgb(255,0,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y0{bottom:33.797980px;}
.yc{bottom:46.062130px;}
.ye{bottom:56.201333px;}
.ya{bottom:57.359804px;}
.yb{bottom:57.360000px;}
.y9{bottom:68.513188px;}
.y8{bottom:79.594329px;}
.yd{bottom:86.619515px;}
.y7{bottom:90.675470px;}
.y6{bottom:101.828854px;}
.y5{bottom:112.764545px;}
.y4{bottom:117.037696px;}
.y13{bottom:134.202242px;}
.y12{bottom:144.341544px;}
.y11{bottom:155.639415px;}
.y10{bottom:166.792799px;}
.yf{bottom:177.873939px;}
.y1a{bottom:231.322335px;}
.y19{bottom:242.331233px;}
.y18{bottom:253.484617px;}
.y16{bottom:263.406970px;}
.y17{bottom:264.565758px;}
.y15{bottom:275.791515px;}
.y3{bottom:658.408788px;}
.y14{bottom:669.851818px;}
.y2{bottom:675.356061px;}
.y1{bottom:699.328485px;}
.h5{height:29.494080px;}
.hb{height:30.419760px;}
.h7{height:30.643200px;}
.h6{height:31.249680px;}
.ha{height:34.308000px;}
.h8{height:42.338880px;}
.h2{height:44.352000px;}
.h9{height:44.367188px;}
.h4{height:54.127969px;}
.h3{height:68.917031px;}
.h1{height:671.131313px;}
.h0{height:738.727273px;}
.w1{width:888.404040px;}
.w0{width:956.000000px;}
.x1{left:26.072727px;}
.x0{left:33.797980px;}
.x3{left:43.454545px;}
.x7{left:47.800000px;}
.x9{left:108.636364px;}
.x2{left:252.036364px;}
.xa{left:564.909091px;}
.x5{left:747.417907px;}
.x8{left:769.145455px;}
.x4{left:780.443636px;}
.x6{left:877.854242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.186872pt;}
.ls2{letter-spacing:-0.077623pt;}
.ls15{letter-spacing:-0.055672pt;}
.ls1{letter-spacing:-0.055592pt;}
.ls9{letter-spacing:-0.052888pt;}
.ls7{letter-spacing:-0.010578pt;}
.ls14{letter-spacing:-0.003977pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003526pt;}
.ls17{letter-spacing:0.010578pt;}
.lsa{letter-spacing:0.014104pt;}
.ls16{letter-spacing:0.015906pt;}
.ls8{letter-spacing:0.017629pt;}
.ls12{letter-spacing:0.021155pt;}
.ls4{letter-spacing:0.024681pt;}
.ls13{letter-spacing:0.029108pt;}
.lsc{letter-spacing:0.031733pt;}
.ls5{letter-spacing:0.045837pt;}
.ls3{letter-spacing:0.049362pt;}
.lse{letter-spacing:0.059940pt;}
.lsb{letter-spacing:0.070518pt;}
.ls18{letter-spacing:0.074044pt;}
.lsd{letter-spacing:0.077570pt;}
.ls6{letter-spacing:0.109303pt;}
.ls10{letter-spacing:0.133984pt;}
.wsd{word-spacing:-0.200976pt;}
.ws7{word-spacing:-0.179820pt;}
.ws6{word-spacing:-0.176295pt;}
.wsb{word-spacing:-0.144562pt;}
.wsc{word-spacing:-0.126932pt;}
.ws3{word-spacing:-0.116354pt;}
.ws5{word-spacing:-0.112829pt;}
.wsf{word-spacing:-0.098725pt;}
.wse{word-spacing:-0.091673pt;}
.ws12{word-spacing:-0.088147pt;}
.ws10{word-spacing:-0.084621pt;}
.wsa{word-spacing:-0.081095pt;}
.ws19{word-spacing:-0.059940pt;}
.ws4{word-spacing:-0.010578pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003526pt;}
.ws18{word-spacing:0.014104pt;}
.ws13{word-spacing:0.038811pt;}
.ws16{word-spacing:0.107367pt;}
.ws14{word-spacing:0.127250pt;}
.ws15{word-spacing:0.143156pt;}
.ws2{word-spacing:0.145542pt;}
.ws1{word-spacing:0.253254pt;}
.ws11{word-spacing:0.384322pt;}
.ws8{word-spacing:118.445264pt;}
.ws9{word-spacing:135.454163pt;}
._6{margin-left:-118.427634pt;}
._2{width:1.130380pt;}
._b{width:15.436352pt;}
._12{width:26.507650pt;}
._3{width:118.237236pt;}
._4{width:129.372000pt;}
._5{width:147.135440pt;}
._10{width:158.266679pt;}
._e{width:198.959679pt;}
._c{width:204.264422pt;}
._11{width:310.172650pt;}
._f{width:318.324511pt;}
._d{width:320.380238pt;}
._a{width:402.101701pt;}
._9{width:422.724453pt;}
._8{width:442.035944pt;}
._0{width:493.624770pt;}
._1{width:543.198297pt;}
._7{width:544.381803pt;}
.fs3{font-size:35.258912pt;}
.fs4{font-size:39.765690pt;}
.fs2{font-size:48.514142pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:61.769372pt;}
.y0{bottom:37.333333pt;}
.yc{bottom:50.880344pt;}
.ye{bottom:62.080133pt;}
.ya{bottom:63.359784pt;}
.yb{bottom:63.360000pt;}
.y9{bottom:75.679840pt;}
.y8{bottom:87.920096pt;}
.yd{bottom:95.680133pt;}
.y7{bottom:100.160352pt;}
.y6{bottom:112.480408pt;}
.y5{bottom:124.560000pt;}
.y4{bottom:129.280133pt;}
.y13{bottom:148.240133pt;}
.y12{bottom:159.440032pt;}
.y11{bottom:171.919688pt;}
.y10{bottom:184.239744pt;}
.yf{bottom:196.480000pt;}
.y1a{bottom:255.519232pt;}
.y19{bottom:267.679688pt;}
.y18{bottom:279.999744pt;}
.y16{bottom:290.960000pt;}
.y17{bottom:292.240000pt;}
.y15{bottom:304.640000pt;}
.y3{bottom:727.280000pt;}
.y14{bottom:739.920000pt;}
.y2{bottom:746.000000pt;}
.y1{bottom:772.480000pt;}
.h5{height:32.579235pt;}
.hb{height:33.601743pt;}
.h7{height:33.848556pt;}
.h6{height:34.518475pt;}
.ha{height:37.896703pt;}
.h8{height:46.767633pt;}
.h2{height:48.991331pt;}
.h9{height:49.008107pt;}
.h4{height:59.789890pt;}
.h3{height:76.125926pt;}
.h1{height:741.333333pt;}
.h0{height:816.000000pt;}
.w1{width:981.333333pt;}
.w0{width:1056.000000pt;}
.x1{left:28.800000pt;}
.x0{left:37.333333pt;}
.x3{left:48.000000pt;}
.x7{left:52.800000pt;}
.x9{left:120.000000pt;}
.x2{left:278.400000pt;}
.xa{left:624.000000pt;}
.x5{left:825.599696pt;}
.x8{left:849.600000pt;}
.x4{left:862.080000pt;}
.x6{left:969.680000pt;}
}
